Skip to content

List Google Image search keyword performance

GET
/cms/analytics/search/image-keywords
curl --request GET \
--url 'https://api.example.com/cms/analytics/search/image-keywords?page=1&limit=10' \
--header 'API-Key: <API-Key>'

Returns a paginated table of Google Image search keyword performance.

date_from
string format: date
date_to
string format: date
page
integer
default: 1
limit
integer
default: 10 <= 199

Image search keyword performance rows

Invalid date range

Admin authorization required

Insufficient permissions